#neothemesadmin #buttonbar .current a span {
	color: #4B7C1A !important;
}
#neothemesadmin{
	letter-spacing:               0.1em;
}


/*    ========index===========*/
#neothemesadmin a {
	text-decoration: none;
	background-color: transparent;
	color: #595959;
}
#neothemesadmin a:hover {
	color: #549160;
}
#neothemesadmin #indexstyle {
	width: 100%;
}
#neothemesadmin #indexstyle #l {
	position:              relative;
	width: 200px;
}
#neothemesadmin #indexstyle #r {
	border: 1px solid #999999;
	background:  #FFFFFF url(../img/modules/ui_05.jpg) no-repeat right top;
	font-size: 110%;
	padding: 10px 0px;
}
#neothemesadmin #indexstyle #l li {
	line-height:  250%;
	padding-top: 3px;
	border-bottom: 1px solid #999999;
	padding-left: 30px;
	background:  url(../img/modules/ui_03.png) no-repeat left 6px;
}
#neothemesadmin #indexstyle #r li {
	line-height:  220%;
	padding-top: 3px;
	padding-left: 17px;
}
#neothemesadmin #indexstyle #l #l1 {
	background:  url(../img/modules/ui_07.png) no-repeat left 6px;
}
#neothemesadmin #indexstyle #l #l2 {
	background:  url(../img/modules/ui_10.png) no-repeat left top;
}
#neothemesadmin #indexstyle #l li a {
	font-size: 110%;
}
#neothemesadmin #indexstyle #l2div {
	position:              relative;
}
#neothemesadmin #indexstyle #imga {
	position: absolute;
	width:   25px;
	height:   26px;
	top: -5px;
	left: 250px;
	background:  url(../img/modules/ui_12.jpg) no-repeat left top;
}
#neothemesadmin #indexstyle #imgb {
	position: absolute;
	width:   25px;
	height:   26px;
	top: -5px;
	margin-left: 20px;
	background:  url(../img/modules/ui_14.jpg) no-repeat left top;
}
#neothemesadmin #ture {
	background:  #AADC79 url(../img/) repeat-x left bottom;
}
#neothemesadmin table th {
	text-align: left;
	padding-left: 10px !important;
}
#neothemesadmin table td {
	color:  #333333 !important;
	padding: 10px !important;
}
#neothemesadmin .head {
	width: 25%;
	line-height: 200% !important;
	background:  #727272 url(../img/) repeat left top !important;
	color: #FFFFFF !important;
}
#neothemesadmin #buttonbar a {
	font-size: 140%;
}
#neothemesadmin #flashdmain h3 {
	position:              relative;
	padding-bottom: 10px;
}
#neothemesadmin #flashdmain span {
	color: #961B1B;
}
#neothemesadmin #memuadmain #master_slave1 {
	font-size: 110%;
}
#neothemesadmin #memuadmain #nnumber1, #neothemesadmin #memuadmain #master_slave1 {
	position:              relative;
	left: 0px;
	background:  url(../img/modules/right_arrow.png) no-repeat left top;
	padding: 5px 0px 8px 35px;
}

#neothemesadmin #memuadmain #nnumber2, #neothemesadmin #memuadmain #master_slave2 {
	position:              relative;
	left: 25px;
	background:  url(../img/modules/icom1.png) no-repeat left top;
	padding: 5px 0px 8px 25px;
}

#neothemesadmin #memuadmain #nnumber3, #neothemesadmin #memuadmain #master_slave3 {
	position:              relative;
	left: 50px;
	background:  url(../img/modules/icom2.png) no-repeat left top;
	padding: 5px 0px 8px 35px;
}
#neothemesadmin .confirmMsg h4, #neothemesadmin .confirmMsg span {
	font-size: 140%;
	height: 30px;
}
#neothemesadmin .confirmMsg strong {
	color:  #DB4343 !important;
}
/*==========settings.php============*/
#neothemesadmin .outer h3 {
	display: block;
	background:  url(../img/dingwayaaa.png) no-repeat right 5px;
	color:  #ADE278;
}
/*===========menu===========*/
#neothemesadmin #menutable b{
	color:  #FF0033;
}